IF EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Kiosk_Sitio_Habilit')
BEGIN
	UPDATE xParametros SET Nota='KIOSK: Indica si el sitio Kiosk esta Online/Offline (1: Esta Online, 0: Esta Offline)'
	WHERE idParametro='Kiosk_Sitio_Habilit' 
END
GO